## hubzero-use 1.0.0

=== Makefile ===
# @package      hubzero-use
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

INSTDIR=$(DESTDIR)/etc
ETCDIR=$(DESTDIR)/etc
MANDIR=$(DESTDIR)/usr/share/man
OWNER=root
GROUP=root

clean:
	rm -f build-stamp configure-stamp

install:
	install -d $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
	install environ $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
	install environ.sh $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
	install environ.csh $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
	install use.csh $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0644

	install -d $(ETCDIR)/profile.d --owner $(OWNER) --group $(GROUP) --mode 0755
	install use.sh $(ETCDIR)/profile.d --owner $(OWNER) --group $(GROUP) --mode 0644
	install setenv.sh $(ETCDIR)/profile.d --owner $(OWNER) --group $(GROUP) --mode 0644

	install -d $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0755
	install environ.d/emacs $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
	install environ.d/gedit $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
	install environ.d/joe $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
	install environ.d/vi $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
	install environ.d/vim $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644

	install -d $(MANDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(MANDIR)/man1 --owner $(OWNER) --group $(GROUP) --mode 0755
	install unuse.1 $(MANDIR)/man1 --owner $(OWNER) --group $(GROUP) --mode 0750
	install use.1 $(MANDIR)/man1 --owner $(OWNER) --group $(GROUP) --mode 0750

configure:
	patch  /etc/profile profile.patch
	patch  /etc/csh.cshrc cshrc.patch
