## hubzero-use 1.1.0

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,6 @@
 # HUBzero is a registered trademark of Purdue University.
 #
 
-INSTDIR=$(DESTDIR)/etc
 ETCDIR=$(DESTDIR)/etc
 MANDIR=$(DESTDIR)/usr/share/man
 OWNER=root
@@ -38,26 +37,23 @@
 install:
 	install -d $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
 	install environ $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install environ.sh $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install environ.csh $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
+	install environ.sh $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0644
+	install environ.csh $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0644
 	install use.csh $(ETCDIR) --owner $(OWNER) --group $(GROUP) --mode 0644
-
 	install -d $(ETCDIR)/profile.d --owner $(OWNER) --group $(GROUP) --mode 0755
 	install use.sh $(ETCDIR)/profile.d --owner $(OWNER) --group $(GROUP) --mode 0644
 	install setenv.sh $(ETCDIR)/profile.d --owner $(OWNER) --group $(GROUP) --mode 0644
-
 	install -d $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0755
 	install environ.d/emacs $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
 	install environ.d/gedit $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
 	install environ.d/joe $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
 	install environ.d/vi $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
 	install environ.d/vim $(ETCDIR)/environ.d --owner $(OWNER) --group $(GROUP) --mode 0644
-
 	install -d $(MANDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
 	install -d $(MANDIR)/man1 --owner $(OWNER) --group $(GROUP) --mode 0755
 	install unuse.1 $(MANDIR)/man1 --owner $(OWNER) --group $(GROUP) --mode 0750
 	install use.1 $(MANDIR)/man1 --owner $(OWNER) --group $(GROUP) --mode 0750
 
-configure:
+postinst:
 	patch  /etc/profile profile.patch
 	patch  /etc/csh.cshrc cshrc.patch
