## hubzero-use 1.1.2

=== Makefile ===
# @package      hubzero-use
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

ETCDIR=$(DESTDIR)/etc
MANDIR=$(DESTDIR)/usr/share/man

default:
	@true
	
clean:
	rm -f build-stamp configure-stamp

install:
	install -D environ $(ETCDIR)/environ --mode 0755
	install -D environ.sh $(ETCDIR)/environ.sh --mode 0644
	install -D environ.csh $(ETCDIR)/environ.csh --mode 0644
	install -D use.csh $(ETCDIR)/csh/login.d/use.csh --mode 0644
	install -D use.sh $(ETCDIR)/profile.d/use.sh --mode 0644
	install -D setenv.sh $(ETCDIR)/profile.d/setenv.sh --mode 0644
	install -D environ.d/emacs $(ETCDIR)/environ.d/emacs --mode 0644
	install -D environ.d/gedit $(ETCDIR)/environ.d/gedit --mode 0644
	install -D environ.d/joe $(ETCDIR)/environ.d/joe --mode 0644
	install -D environ.d/vi $(ETCDIR)/environ.d/vi --mode 0644
	install -D environ.d/vim $(ETCDIR)/environ.d/vim --mode 0644
	install -D unuse.1 $(MANDIR)/man1/unuse.1 --mode 0644
	install -D use.1 $(MANDIR)/man1/use.1 --mode 0644
