## hubzero-use 1.1.5

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	install -D use.sh $(ETCDIR)/profile.d/use.sh --mode 0644
 	install -D setenv.sh $(ETCDIR)/profile.d/setenv.sh --mode 0644
 	install -D environ.d/emacs $(ETCDIR)/environ.d/emacs --mode 0644
+	install -D environ.d/geany $(ETCDIR)/environ.d/geany --mode 0644
 	install -D environ.d/gedit $(ETCDIR)/environ.d/gedit --mode 0644
 	install -D environ.d/joe $(ETCDIR)/environ.d/joe --mode 0644
 	install -D environ.d/vi $(ETCDIR)/environ.d/vi --mode 0644
