## hubzero-use 1.2.0

=== Makefile ===
--- 
+++ 
@@ -25,27 +25,32 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-ETCDIR=$(DESTDIR)/etc
-MANDIR=$(DESTDIR)/usr/share/man
+ETC=$(DESTDIR)/etc
+USRSHAREMAN=$(DESTDIR)/usr/share/man
 
-default:
+all:
 	@true
-	
-clean:
-	rm -f build-stamp configure-stamp
 
 install:
-	install -D environ $(ETCDIR)/environ --mode 0755
-	install -D environ.sh $(ETCDIR)/environ.sh --mode 0644
-	install -D environ.csh $(ETCDIR)/environ.csh --mode 0644
-	install -D use.csh $(ETCDIR)/csh/login.d/use.csh --mode 0644
-	install -D use.sh $(ETCDIR)/profile.d/use.sh --mode 0644
-	install -D setenv.sh $(ETCDIR)/profile.d/setenv.sh --mode 0644
-	install -D environ.d/emacs $(ETCDIR)/environ.d/emacs --mode 0644
-	install -D environ.d/geany $(ETCDIR)/environ.d/geany --mode 0644
-	install -D environ.d/gedit $(ETCDIR)/environ.d/gedit --mode 0644
-	install -D environ.d/joe $(ETCDIR)/environ.d/joe --mode 0644
-	install -D environ.d/vi $(ETCDIR)/environ.d/vi --mode 0644
-	install -D environ.d/vim $(ETCDIR)/environ.d/vim --mode 0644
-	install -D unuse.1 $(MANDIR)/man1/unuse.1 --mode 0644
-	install -D use.1 $(MANDIR)/man1/use.1 --mode 0644
+	install -D environ $(ETC)/environ --mode 0755
+	install -D environ.sh $(ETC)/environ.sh --mode 0644
+	install -D environ.csh $(ETC)/environ.csh --mode 0644
+	install -D use.csh $(ETC)/csh/login.d/use.csh --mode 0644
+	install -D use.sh $(ETC)/profile.d/use.sh --mode 0644
+	install -D setenv.sh $(ETC)/profile.d/setenv.sh --mode 0644
+	install -D environ.d/emacs $(ETC)/environ.d/emacs --mode 0644
+	install -D environ.d/geany $(ETC)/environ.d/geany --mode 0644
+	install -D environ.d/gedit $(ETC)/environ.d/gedit --mode 0644
+	install -D environ.d/joe $(ETC)/environ.d/joe --mode 0644
+	install -D environ.d/vi $(ETC)/environ.d/vi --mode 0644
+	install -D environ.d/vim $(ETC)/environ.d/vim --mode 0644
+	install -D unuse.1 $(USRSHAREMAN)/man1/unuse.1 --mode 0644
+	install -D use.1 $(USRSHAREMAN)/man1/use.1 --mode 0644
+
+postinst:
+	@true
+
+clean:
+	@true
+
+.PHONY: all install postinst clean
