## hubzero-use 1.3.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-use
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -47,10 +47,13 @@
 	install -D unuse.1 $(USRSHAREMAN)/man1/unuse.1 --mode 0644
 	install -D use.1 $(USRSHAREMAN)/man1/use.1 --mode 0644
 
+uninstall:
+	@true
+
 postinst:
 	@true
 
 clean:
 	@true
 
-.PHONY: all install postinst clean
+.PHONY: all install uninstall postinst clean
