=== debian/changelog ===
hubzero-use (2.1.0-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 12 Apr 2018 10:21:17 -0400

hubzero-use (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 20:30:50 -0400

hubzero-use (1.3.1-1) unstable; urgency=low

  * match redhat packaging version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 20:24:12 -0400

hubzero-use (1.3.0-1) unstable; urgency=low

  * Update copyright statements 

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Wed, 20 May 2015 10:33:28 -0400

hubzero-use (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 18:48:31 -0400

hubzero-use (1.1.6-1) unstable; urgency=low

  * changing exit status to 1 when use is given an invalid environment

 -- Derrick Kearney <dsk@purdue.edu>  Mon, 31 Mar 2014 14:19:59 -0400

hubzero-use (1.1.5-1) unstable; urgency=low

  * removing .environ.d directories that reside in $HOME
    from being included in ENVIRON_CONFIG_DIRS because
    we don't want users to be able to change the intended
    environment while running a tool.
  * adding a use script for the geany editor, which is a
    good replacement for gedit, when it is not available.

 -- Derrick Kearney <dsk@purdue.edu>  Wed, 09 Oct 2013 18:20:31 -0400

hubzero-use (1.1.4-1) unstable; urgency=low

  * repackaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 10:29:41 -0400

hubzero-use (1.1.3-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 17 Aug 2013 16:44:13 -0400

hubzero-use (1.1.2-1) unstable; urgency=low

  * add EDITORS tag to sample use profiles

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 25 Oct 2012 13:34:29 -0400

hubzero-use (1.1.1-1) unstable; urgency=low

  * update copyrights
  * add configuration hooks for hubzero-use-apps

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 29 Aug 2012 17:04:08 -0400

hubzero-use (1.1.0-2) unstable; urgency=low

  * update description

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2012 17:42:14 -0400

hubzero-use (1.1.0-1) unstable; urgency=low

  * Remove references to /apps
  * Fix references to ENVIRON_CONFIG_DIRS in manpages
  * Allow colon separated directories in ENVIRON_CONFIG_DIRS
  * Remove unused files from packaging
  * Lintian fixes
  * Move use.csh to Debian's /etc/csh/login.d
  * Remove dependency on patch
  * profile.d patch unnecessary on Debian 6

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 05 Mar 2012 09:41:16 -0500

hubzero-use (1.0.2-1) unstable; urgency=low

  * Remove more bashisms

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Nov 2011 15:22:07 -0500

hubzero-use (1.0.1-1) testing; urgency=low

  * Converting from bash shell script to borne shell script

 -- Derrick Kearney <dsk@purdue.edu>  Tue, 18 Oct 2011 17:04:32 -0400

hubzero-use (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:29:19 -0400

hubzero-use (0.9.1-1) testing; urgency=low

  * new environ.sh and related scripts

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 10:17:40 -0400

hubzero-use (0.9.0-1) testing; urgency=low

  * Updated copyright and cleaned out debian directory.  Moved to testing
    repository.

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 06 Mar 2011 04:44:29 -0500

hubzero-use (0.8.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated version for repository, change arch in control to all

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 24 Sep 2010 17:32:36 -0400

hubzero-use (0.8.2-1) stable; urgency=low

  * add tag() support for chuse, update copyright year 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 16 Sep 2010 14:31:09 -0400

hubzero-use (0.8.1-2) stable; urgency=low

  * add patch as a dependency for now

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 03 Apr 2010 16:42:59 -0400

hubzero-use (0.8.1-1) stable; urgency=low

  * Clean up native build to be debian packager friendly

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Apr 2010 15:22:13 -0400

hubzero-use (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Apr 2010 14:26:02 -0400
