=== debian/control ===
Source: hubzero-use
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-use
Architecture: all
Depends: base-files (>=5.3) ${misc:Depends}
Description: HUBzero user environment manager
 HUBzero user environment manager (use). The use command incorporates the 
 specified ENVIRONMENT to the current shell. The unuse command 
 removes it. It optionally records the selection persistently
 so that subsequent shells will use the ENVIRONMENT. These commands 
 are independent of the shell being run.
