## hubzero-use 2.1.1-1+deb7

=== debian/changelog ===
hubzero-use (2.1.1-1+deb7) unstable; urgency=low

  * revert csh use fix from 2016 which apparently fails

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 26 Jun 2018 16:58:34 -0400

hubzero-use (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 12 Apr 2018 10:21:17 -0400
