## hubzero-use 2.1.1-1+deb8

=== debian/changelog ===
hubzero-use (2.1.1-1+deb8) unstable; urgency=low

  * revert csh use fix from 2016 which apparently fails

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 26 Jun 2018 16:58:34 -0400
