## hubzero-use 2.2.0-1+deb9

=== debian/changelog ===
hubzero-use (2.2.0-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 13:46:11 -0400
