=== debian/changelog ===
hubzero-use (2.2.1-1+deb8) unstable; urgency=low

  * revert csh use fix from 2016 which apparently fails

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 26 Jun 2018 17:06:22 -0400

hubzero-use (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 12 Apr 2018 15:17:41 -0400
