## hubzero-use 2.2.3-1+deb10

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-use
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,7 +23,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 ETC=$(DESTDIR)/etc
@@ -40,10 +39,7 @@
 	install -D use.csh $(ETC)/csh/login.d/use.csh --mode 0644
 	install -D use.sh $(ETC)/profile.d/use.sh --mode 0644
 	install -D setenv.sh $(ETC)/profile.d/setenv.sh --mode 0644
-	install -D environ.d/emacs $(ETC)/environ.d/emacs --mode 0644
 	install -D environ.d/geany $(ETC)/environ.d/geany --mode 0644
-	install -D environ.d/gedit $(ETC)/environ.d/gedit --mode 0644
-	install -D environ.d/joe $(ETC)/environ.d/joe --mode 0644
 	install -D environ.d/vi $(ETC)/environ.d/vi --mode 0644
 	install -D environ.d/vim $(ETC)/environ.d/vim --mode 0644
 	install -D unuse.1 $(USRSHAREMAN)/man1/unuse.1 --mode 0644
