=== debian/changelog ===
hubzero-use (2.2.3-1+deb10) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years
  * remove some outdated samples

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 01 May 2020 21:40:52 -0700

hubzero-use (2.2.2-1) unstable; urgency=low

  * correct license reference in file

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 20 Mar 2019 14:57:12 -0400

hubzero-use (2.2.1-1) unstable; urgency=low

  * revert csh use fix from 2016 which apparently fails

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 26 Jun 2018 17:06:22 -0400
