## hubzero-use 2.2.5-1+deb7

=== debian/changelog ===
hubzero-use (2.2.5-1+deb7) unstable; urgency=low

    Revived emacs configuration for tool sessions
    Fixed use recursion w/csh, added moduleCommand for clusters

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:10:12 -0700

hubzero-use (2.2.4-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 20:31:20 -0700
