## hubzero-use 2.2.5-1+deb10

=== debian/changelog ===
hubzero-use (2.2.5-1+deb10) unstable; urgency=low

    Revived emacs configuration for tool sessions
    Fixed use recursion w/csh, added moduleCommand for clusters

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:10:12 -0700
