## hubzero-use 2.2.6-1+deb7

=== debian/changelog ===
hubzero-use (2.2.6-1+deb7) unstable; urgency=low

    Fixed recursive use/unuse

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 02 Jun 2023 09:53:38 -0700

hubzero-use (2.2.5-1) unstable; urgency=low

    Revived emacs configuration for tool sessions
    Fixed use recursion w/csh, added moduleCommand for clusters

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:10:12 -0700
