## hubzero-use 2.2.7-1+deb7

=== debian/changelog ===
hubzero-use (2.2.7-1+deb7) unstable; urgency=low

    Fixed recursive prepend operation

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 06 Jun 2023 15:05:19 -0700

hubzero-use (2.2.6-1) unstable; urgency=low

    Fixed recursive use/unuse

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 02 Jun 2023 09:53:38 -0700
