## hubzero-use 2.2.7-1+deb10

=== debian/changelog ===
hubzero-use (2.2.7-1+deb10) unstable; urgency=low

    Fixed recursive prepend operation

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 06 Jun 2023 15:05:19 -0700
