## hubzero-use 2.2.7-1+deb12

=== Makefile ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	install -D use.csh $(ETC)/csh/login.d/use.csh --mode 0644
 	install -D use.sh $(ETC)/profile.d/use.sh --mode 0644
 	install -D setenv.sh $(ETC)/profile.d/setenv.sh --mode 0644
+	install -D environ.d/emacs $(ETC)/environ.d/emacs --mode 0644
 	install -D environ.d/geany $(ETC)/environ.d/geany --mode 0644
 	install -D environ.d/vi $(ETC)/environ.d/vi --mode 0644
 	install -D environ.d/vim $(ETC)/environ.d/vim --mode 0644
